Subject: Re: linux-next: build warning after merge of the net-next tree

From: David Miller <[email-masked]>
Date: Fri, 13 Mar 2020 11:21:05 -0700 (PDT)

Please submit this formally, inline and not as an attachment, to netdev.
Otherwise patchwork will not pick it up and it will thus not get tracked
properly.

Thank you.